<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'si', version '3.0'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'අක්ෂර කට්ටලය තෝරාගැනීම සඳහා පරිශීලකයන්ට ඉඩ දෙන්න';
$string['configallowusermailcharset'] = 'මෙය සක්‍රිය කිරීමෙන් එක් එක් පරිශීලකයාට විද්‍යුත් තැපැල් සදහා තමාගේම අක්ෂර කට්ටලයක් තේරීමට ඉඩ සැලසේ.';
$string['confignoreplyaddress'] = 'ඇතැම් විටකදී පරිශීලකයා වෙනුවෙන් විද්‍යුත් තැපැල් පණිවිඩ යවනු ලැ‍බේ (උදා සංසද දැන්වීම්). තවද ලබන්නාට පරිශීලකයාට කෙලින්ම පිළිතුරු දියහැකි නොවිය යුතු අවස්ථාවලදී ද ඔබ විසින් මෙහි දෙනු ලබන විද්‍යුත් තැපැල් ලිපිනය "වෙත" තීරයේ භාවිතා කරනු ලැබේ (උදා: පරිශීලකයා තම විද්‍යුත් තැපැල් ලිපිනය පෞද්ගලිකව තබාගැනීමට තෝරා ඇති විට).';
$string['configsitemailcharset'] = 'මෙහි දක්වන අක්ෂර කට්ටලය ඔබගේ අඩවියෙන් උත්පාදනය වන සියලුම විද්‍යුත් තැපැල් පණිවඩ යැවීමට භාවිතා කරනු ලැබේ. නමුත් ඊලග සැකසුම සක්‍රිය කරන්නේ නම් එක් එක් පරිශීලකයාට අවශ්‍ය පරිදි එය සකසා ගත හැක.';
$string['configsmtphosts'] = 'විද්‍යුත් තැපැල් පණිවඩ යැවීමට යොදා ගැනෙන පෙදෙසි SMTP සේවාදායක වල සම්පූර්ණ නමි දෙන්න (උදා - \'mail.a.com\' හෝ \'mail.a.com;mail.b.com\'). ඔබ මෙය හිස්ව තැබුවහොත් මූඩ්ල් විසින් විද්‍යුත් තැපැල් පණිවිඩ යැවීම සදහා PHP හි පෙරනිමි ක්‍රමය භාවිතා කරනු ලැබේ.';
$string['configsmtpuser'] = 'SMTP සේවාදායකයක් සදහන් කර ඇතිවිට හා එම සේවාදායකය සදහා සථ්‍යාපනය අවශ්‍යවිටදී එම පරිශීලක නාමය හා මුරපදය මෙහි දක්වන්න.';
$string['mailnewline'] = 'නව පෙළ අක්ෂරය තැපැල් පණිවිඩයේ ඇත';
$string['noreplyaddress'] = 'පිළිතුරු නොමැති ලිපිනය';
$string['sitemailcharset'] = 'අක්ෂර කුලකය';
$string['smtphosts'] = 'SMTP සත්කාරක';
$string['smtpmaxbulk'] = 'SMTP සැසි සීමාව';
$string['smtppass'] = 'SMTP මුරපදය';
$string['smtpuser'] = 'SMTP පරිශීලක නාමය';
